@charset 'UTF-8';
/* ===============================================
   common
=============================================== */

@import url(https://fonts.googleapis.com/css?family=PT+Sans);

html,body,
div,dl,dt,dd,
form,fieldset,
h1,h2,h3,h4,h5,h6,
input,textarea,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
}

body {
	font-family: YakuHanJPs, 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	background-color: #FFF;
	font-size: 14px;
	color: #333;
	word-break: break-all;

	background: url(../img_common/conte_bg.jpg) no-repeat right 0;
	background-attachment: fixed;
}

figure {
	display: block;
}

a {
	color: #45280A;
}

a:hover {
	color: #CC0000;
}

a img {
	border: none;
	outline: 0;
	text-decoration: none;
}

a:hover img,
#navfix.fixed ul li#hdNav00 a:hover,
a.ovAop:hover,
#freeOp label:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	zoom: 1; 
}

#TB_window a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
}

area {
  border: none;
  outline: none;
}

p {
	margin: 0 0 10px;
	line-height: 170%;
}

small {
	font-style: normal;
	font-weight: normal;
}

img,
li img,
dt img,
dd img {
	border: 0;
	line-height: 0;
	vertical-align: bottom;
}

ul,ol {
	list-style-position: outside;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
	font: 100%;
}

th,td {
	text-align:left;
}

input,textarea,select {
	font-family: inherit;
	font-size: inherit;
	font: 99% arial,helvetica,clean,sans-serif;
	*font-size: 99%;
	font-weight: inherit;
}

blockquote {
	margin: 0;
	padding: 0;
}


/*------------------------------------------------
   margin / padding
------------------------------------------------*/
.mB0 {margin-bottom: 0 !important;}
.mB10 {margin-bottom: 10px !important;}
.mB20 {margin-bottom: 20px !important;}
.mB30 {margin-bottom: 30px !important;}
.mB40 {margin-bottom: 40px !important;}

.mR10 { margin-right: 10px !important;}
.mR20 { margin-right: 20px !important;}

.mL10 { margin-left: 10px !important;}
.mL20 { margin-left: 20px !important;}

.pT0 { padding-top: 0px !important;}
.pT10 { padding-top: 10px !important;}
.pT20 { padding-top: 20px !important;}

/*------------------------------------------------
   float & clear
------------------------------------------------*/
.floatR { float: right;}
.floatL { float: left;}

.cleaR { clear: right;}
.cleaL { clear: left;}
.clear { clear: both;}

/*------------------------------------------------
  etc
------------------------------------------------*/
br { letter-spacing: 0;}

.vaT { vertical-align: top !important;}
.vaB { vertical-align: bottom !important;}

.taC { text-align: center !important;}
.taR { text-align: right;}

.fClr { color: #0a6c72;}
.fClr01 { color: #45280a;}
.fClr02 { color: #988972;}
.fRed { color: #c00;}
.fRed a { color: #c00;}
.fRed a:hover { color: #f00;}
.fYel{ color: #ff0;}
.fNowrap { white-space: nowrap;}

/* 三点リーダー */
.leader {font-family: Meiryo;}

.fM { font-size: 18px;}
.fSM { font-size: 16px;}
.fS { font-size: 12px;}
.f13 { font-size: 13px !important;}
.f11 { font-size: 11px !important;}

.fEnNor {
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
}

ul.ulDisc {
	list-style: disc;
	padding: 0 0 0 20px;
	margin-bottom: 10px;
}
ul.ulDisc li {
	margin: 0 0 5px;
}

.btn a { text-decoration: none;}

a.mks {
	background: url(../img_common/arw_nav.png) no-repeat 0 center;
	padding: 5px 0 5px 18px;
}

a.mks:hover { background-image: url(../img_common/arw_nav_s2.png);}
.smn a.mks { text-decoration: none;}


/* テキストリンク右寄せ */
.fLinkSR {
	text-align: right;
}

.fLinkSR a span {
	display: block;
	background: url(../img_common/arw_nav.png) no-repeat right center;
	padding-right: 18px;
}

.fLinkSR a:hover span {
	background-image: url(../img_common/arw_nav_s2.png);
}

/**/
.notesBoxRedM {
	padding-top: 20px;
}

.notesBoxRedM p {
	font-size: 16px;
	line-height: 150%;
}

/* border枠線上見出し付 */
.capBox {
	position: relative;
	margin: 40px 0 20px;
	padding: 1em 2em 0.5em;
	border: 1px solid #45280A;
}
.capBoxTit {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	padding: 0 1em;
	margin: 0;
	background-color: #FFF;
	transform: translateY(-50%) translateX(1em);
}
.capBox ul {
	margin: 0 0 5px;
	padding: 10px 0 0 18px;
}
.capBox li {
	margin: 0 0 5px;
	padding: 0;
}



/* 見出し共通設定
------------------------------------------------*/
.titLine {
	font-family: 'PT Sans', sans-serif;
	color: #988972;
	position: relative;
	padding-bottom: .5em;
	margin-bottom: 15px;
}

.titLine::before,
.titLine::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	content: '';
	height: 4px;
}

.titLine::before {
	z-index: 2;
	width: 15%;
	background-color: #988972;
}

.titLine::after {
	width: 100%;
	background: -webkit-repeating-linear-gradient(45deg, #fff, #fff 2px, #988972 2px, #988972 4px);
	background: repeating-linear-gradient(45deg, #fff, #fff 2px, #988972 2px, #988972 4px);
}


/* ===============================================

=============================================== */
#wrap {
}

/* ===============================================
   header
=============================================== */

header {
	text-align: center;
	height: 90px;
	background-color: rgba(237,235,220,0.9);
}

header h1 {
	width: 960px;
	margin: 0 auto;
	color: #3f1000;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
	line-height: 25px;
}

#navfix {
  margin: 0;
  padding: 5px 0 0;
}

#navfix ul {
	width: 960px;
	list-style: none;
	margin: 0 auto;
	padding: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#navfix ul li {
	letter-spacing: normal;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

#navfix ul li#hdNav00 {
	width: 240px;
	text-align: left;
}

#navfix ul li#hdNav00 a {
	display: block;
	background: url(../img_common/hd_nav_home.png?2023) no-repeat 0 0;
	width: 200px;
	height: 50px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#navfix ul li#hdNav01,
#navfix ul li#hdNav02,
#navfix ul li#hdNav03,
#navfix ul li#hdNav04,
#navfix ul li#hdNav05 {
	margin-left: 10px;
}
#navfix ul li#hdNav06 {
	margin-left: 20px;
  padding-top: 5px;
  vertical-align: top;
}

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10;
  padding-bottom: 8px;
  background-color: rgba(237,235,220,0.9);
  border-bottom: 2px solid #442809;
}

#navfix.fixed ul li#hdNav00 a {
	background: url(../img_common/hd_nav_home_fix.png?2023) no-repeat 0 center;
	width: 240px;
}


/* ===============================================
	HOME allNav 2019-12
=============================================== */

#conteNavBox {
  background: url(../img_index/allnav_bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 30px 0 140px;
}

#allNav {
  text-align: center;
}

#allNav .menu,
#allNav .menu li ul {
  list-style: none;
}

#allNav .menu {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}

#allNav .menu > li {
  line-height: 1.3;
  font-size: 15px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  text-align: left;
  width: auto;
  margin: 0 4px;
  background-color: rgba(236,235,219,0.95);
}
#allNav .menu > li:hover {
  background: #333;
  -webkit-transition: all .5s;
  transition: all .5s;
}

#allNav .menu > li .fCp {
  font-size: 11px;
  font-weight: normal;
  letter-spacing: 0;
}


#allNav .menu li a {
  text-decoration: none;
  display: block;
}

#allNav .menu > li > a {
  position: relative;
  color: #45280A;
  margin: 0;
  padding: 10px 12px 10px 38px;
}
#allNav .menu > li > a:before {
  position: absolute;
  font-family:"fontAwesome";
  font-size: 20px;
  font-weight: normal;
  top: 50%;
  left: 10px;
  margin-top: -12px;
}

#allNav .menu > li#nav01 > a:before { content:"\f1ea";}
#allNav .menu > li#nav02 > a:before { content:"\f05a";}
#allNav .menu > li#nav03 > a:before { content:"\f02d";}
#allNav .menu > li#nav04 > a:before { content:"\f2c0";}
#allNav .menu > li#nav05 > a:before { content:"\f083";}
#allNav .menu > li#nav06 > a:before { content:"\f0b1";}

#allNav .menu > li li {
  line-height: 1.3;
}
#allNav .menu > li li a {
  color: #FFF;
	padding: 5px 10px;
  letter-spacing: 1px;
}

#allNav .menu > li li a::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 7px;
  border-color: transparent transparent transparent #FFF;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-right: 3px;
}



#allNav .menu > li a:hover {
    color: #999;
}

#allNav .menu > li > a {
  font-weight: bold;
}


#allNav .menu__second-level {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}

#allNav .menu__second-level li a:hover {
  background: #000;
  -webkit-transition: all .5s;
  transition: all .5s;
}

/* 下矢印 */
#allNav .init-bottom:after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0 0 15px;
  border-right: 1px solid #45280A;
  border-bottom: 1px solid #45280A;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


#allNav li.menu_single,
#allNav li.menu_singleR {
  position: relative;
}

#allNav .menu__second-level {
  box-sizing: border-box;
  padding: 20px 2%;
  background: #333;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  list-style: none;
}

#allNav li.menu_single .menu__second-level,
#allNav li.menu_singleR .menu__second-level {
  width: auto;
  white-space: nowrap;
  text-align: left;
}

#allNav li.menu_single .menu__second-level {
  position: absolute;
  top: 40px;
  left: 0;
}
#allNav li.menu_singleR .menu__second-level {
  position: absolute;
  top: 40px;
  right: 0;
}

#allNav li.menu_mega .menu__second-level {
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
}
#allNav li.menu_mega .menu__second-level ul {
  clear: left;
}

#allNav li.menu_single:hover .menu__second-level,
#allNav li.menu_singleR:hover .menu__second-level,
#allNav li.menu_mega:hover .menu__second-level {
  top: 50px;
  visibility: visible;
  opacity: 1;
}

#allNav li ul.vertList {
  margin: 0;
  padding: 0 20px;
}

#allNav li.menu_mega .menu__second-level ul > li {
  float: left;
  width: 32%;
  border: none;
  text-align: left;
  min-height: 50px;
	display: flex;
	align-items: center;
}

#allNav li.menu_mega .menu__second-level ul > li:nth-child(3n+2) {
   margin: 0 1%;
}

#allNav .fCap {
  display: inline-block;
  font-size: 11px;
  margin-left: 10px;
  color: rgba(255,255,255,0.5);
}

#allNav li.menu_mega .fCap {
  display: block;
  margin-left: 18px;
  padding: 2px 0 0;
}


#topSideGly.topSp {
  margin-top: 120px;
}




/* ===============================================
	contents
=============================================== */

.conteWrap {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

.sec {
	padding-top: 20px;
}


#topMain {
margin-top: -110px;
}


/* pan
------------------------------------------------*/
.pan {
	width: 100%;
	margin-bottom: 10px;
	background-color: #45280A; /* #E5E5E5 */
	font-size: 10px;
	color: #666;
}

.pan ul {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	letter-spacing: -1em;
	font-size: 0;
}

.pan li {
	color: #796646;
	font-size: 11px;
	letter-spacing: normal;
	word-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0;
	padding: 5px 0;
}

.pan li a {
	color: #EEEDDF;
	margin-right: 5px;
}

.pan li a:hover {
	color: #CC0000;
	text-decoration: underline;
}


/* ------------------------------------------------
　 コンテンツページ用
------------------------------------------------*/
.conteBox {
	float: right;
	width: 700px;
	margin-bottom: 30px;
	padding-top: 10px;
	background-color: rgba( 255, 255, 255, 0.55 );
}

.conteBox .oldBox {/* 旧コンテンツ幅調整用 */
	width: 550px;
	margin: 0 auto 10px;
	overflow: hidden;
}

.conteBox .oldBox2 {/* 旧コンテンツ幅調整用 */
	width: 510px;
	margin: 0 auto 10px;
	overflow: hidden;
}

.conteTit {
	text-align: center;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 20px;
}


.conteTit h1 b {
	font-size: 50px;
	line-height: 50px;
	font-weight: normal;
	display: block;
}

.conteTit h1 .fCp {
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	letter-spacing: 5px;
}


/* staffPoint
------------------------------------------------*/
.staffPoint {
	padding-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

.staffPoint dt {
	color: #C00;
	font-size: 16px;
	margin-bottom: 5px;
}
.staffPoint dd {
	border: 5px solid #EDEBDB;
	padding: 15px 15px 5px;
	overflow: hidden;
}

.staffPoint p.btn {
	display: inline-block;
	background-color: #EDEBDB;
	padding: 5px 10px;
}

.staffPoint p.btn span {
	background: url(../img_common/arw_nav.png) no-repeat right center;
	padding-right: 18px;
}

.staffPoint p.btn:hover span {
	background-image: url(../img_common/arw_red.png);
}

/* jhcma ヘアケアマイスター
------------------------------------------------*/
#jhcma {
	margin-top: -70px;
	padding-top: 70px;
}

#jhcma dl {
	color: #45280A;
	background-color: #EDEBDB;
	margin-bottom: 15px;
	padding: 15px 15px 5px;
}


#jhcma dt {
	margin: 0 0 10px;
	padding: 0;
}

 #jhcma dd {
	 font-size: 12px;
	 line-height: 130%;
}

/* salonSubNav
------------------------------------------------*/
.salonSubNav ul {
	letter-spacing: -1em;
	font-size: 0;
	border-top: 1px solid #988972;
	border-bottom: 1px solid #988972;
	margin-bottom: 30px;
	padding: 10px 0;
	list-style: none;
	text-align: center;
}

.salonSubNav li {
	letter-spacing: normal;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 10px;
}

.salonSubNav li a {
	display: block;
	padding: 10px;
	text-decoration: none;
	background: url(../img_common/arw_nav.png) no-repeat left center;
	padding-left: 18px;
}

.salonSubNav li a:hover {
	background-image: url(../img_common/arw_nav_s2.png);
}


/* opTimeTbl
------------------------------------------------*/
#slninfo table.opTimeTbl {
border-collapse: separate;
border-spacing: 0 2px;
margin: 0 0 5px;
padding: 0;
}
#slninfo table.opTimeTbl th {
background-color: rgba(119,106,87,0.8);
border-top: none;
margin: 0;
padding: 5px;
text-align: center;
font-weight: normal;
color: #FFF;
}
#slninfo table.opTimeTbl td {
margin: 0;
padding: 4px 10px;
background-color: rgba(151,135,112,0.2);
border-top: none;
}
#slninfo table.opTimeTbl td p {
  margin: 5px 0 0;
}




/* salonTelList
------------------------------------------------*/

.salonTelList {
	overflow: hidden;
	margin: -80px auto 20px;
	padding-top: 80px;
}

.salonTelListTit {
	color: #45280A;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0 0 5px;
	padding: 0;
	text-align: center;
}

.salonTelList ul {
	list-style: none;
	margin: 0;
	padding: 0;
	letter-spacing: -1em;
	font-size: 0;
}

.salonTelList ul li {
	letter-spacing: normal;
	font-size: 13px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 50%;
	vertical-align: top;
}

.salonTelList ul li dl {
	background-color: rgba(237,235,219,0.6);
	color: #45280A;
	margin: 5px;
	padding: 10px 15px;
}

.salonTelList ul li dt {
	border-bottom: 1px dotted #988972;
	margin: 0 0 5px;
	padding: 0 0 5px;
	text-align: center;
}

.salonTelList ul li dt .fEnNor {
	color: #988972;
	font-size: 20px;
}

.salonTelList ul li dt .fCp {
	color: #988972;
}

.salonTelList ul li dt strong {
	display: block;
}

.salonTelList ul li dt strong .fs {
	font-weight: normal;
	font-size: 12px;
}


.salonTelList ul li dd {
  text-align: center;
}

.salonTelList ul li dd b {
	color: #c00;
	font-size: 20px;
	font-weight: normal;
}

/**/
#ftInfo .salonTelList ul { width: 980px;margin: 0 auto;}
#ftInfo .salonTelList ul li { width: 25%;}
#ftInfo .salonTelList ul li dl { padding: 5px; background-color: inherit}
#ftInfo .salonTelList ul li dt { margin-bottom: 10px;}
#ftInfo .salonTelList ul li dt .fEnNor {font-size: 14px;}
#ftInfo .salonTelList ul li dd { font-size: 12px; text-align: center;}
#ftInfo .salonTelList ul li dd b { font-size: 18px;}


/* MENU 料金表-------------------------------------------*/

#menuList h2 {
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	color: #988972;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #988972;
	font-weight: normal;
	text-align: center;
}

.menuListCate {
	padding-top: 20px;
}

#menuList h2.h2mn {
	font-size: 16px;
	color: #988972;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 14px 0 5px;
	text-align: left;
}

#menuList .mnCateTit {
    border-bottom: 2px solid #988972;
 	font-size: 16px;
	color: #988972;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 14px 0 5px;
	text-align: left;
}

#menuList h2.h2mn span,
#menuList .mnCateTit span {
	font-size: 13px;
	font-weight: normal;
}

#menuList .listBx {
	margin: 0;
	overflow: hidden;
	padding-top: 10px;
}

/**/
.mlist th {
	/*width: 230px;*/
	font-size: 13px;
	font-weight: normal;
	color: #663300;
	text-align: left;
	padding: 10px 0 8px;
	border-bottom: 1px dotted #998A73;
	line-height: 120%;
}
.mlist td {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	color: #555;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
	border-bottom: 1px dotted #998A73;
	line-height: 130%;
}

.mlist td.spnowrap {
	white-space: nowrap;
}

.mlist_cl4 th {
	width: 140px;
	font-size: 13px;
	font-weight: normal;
	color: #663300;
	text-align: left;
	padding: 10px 0 8px;
	border-bottom: 1px dotted #998A73;
}
.mlist th .fs,
.mlist_cl4 th .fs {
	display: block;
	font-size: 12px;
	line-height: 150%;
	color: #555;
	padding-top: 3px;
}

.mlist_cl4 td {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	color: #555;
	width: 95px;
	padding: 10px 0 8px 0;
	border-bottom: 1px dotted #998A73;
	line-height: 130%;
}
.mlist tr.noline td,
.mlist_cl4 tr.noline td {border-bottom-style: none; padding-bottom: 0px;}

.mlist tr.noline.all th,
.mlist tr.noline.all td {border-bottom-style: none; padding-bottom: 0px;}

/**/
#menuList .listBx .notes {
	border: 1px solid #C00;
	margin: 0 auto 20px;
	padding: 10px 0 5px;
	width: 598px;
	text-align: left;
}

#menuList .listBx .notes ul {
	margin: 0 20px 0  30px;
	padding: 0;
}

#menuList .listBx .notes li {
	font-size: 13px;
	margin: 0 0 5px;
}

#menuList .listBx .notes p {
	margin: 0 15px 5px;
	padding: 0;
}

/**/
#menuList .listBx .expl {
	font-size: 12px;
	text-align: left;
	width: 600px;
	margin: 0 auto;
	padding: 10px 0 0;
}


/* relList 関連リンク用
------------------------------------------------*/
.relList {
	letter-spacing: -1em;
	font-size: 0;
	border-top: 1px dotted #45280A;
	margin-top: 20px;
	padding-top: 20px;
}

.relList .relCateTit {
	letter-spacing: normal;
	color: #45280A;
	font-size: 16px;
	margin: 0 0 18px;
	padding: 0 0 2px 20px;
	background: url(../img_common/mk_link.png)  no-repeat 0 0;
}

.relList a.relItem {
	letter-spacing: normal;
	font-size: 14px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-decoration: none;
	width: 320px;
	margin: 0 10px 20px;
	vertical-align: top;
}

.relList dt {
	float: left;
	margin-right: 10px;
}

.relList dt img.relImg {
	width: 80px;
	height: auto;
	border: 1px solid #988972;
}

.relList dd {
	overflow: hidden;
}

.relList dd p {
	margin: 0 0 5px;
}

.relList .relTit {
}

.relList .relTxt {
	font-size: 12px;
}

/* 店舗お知らせ
------------------------------------------------*/
.salonNewsBox {
	width: 600px;
	margin: -70px auto 30px;
	padding-top: 80px;
  letter-spacing: 0.02em;
}

/* 拡大表示ボタン */
.imgBox .imgBtn,
.salonNewsBox .imgBtn {
display: block;
text-align: center;
background-color: #333;
margin: 0;
padding: 5px;
}
.imgBox .imgBtn a,
.salonNewsBox .imgBtn a {
display: block;
border: 1px solid #CCC;
color: #FFF;
padding: 5px;
margin: 0 auto;
text-decoration: none;
letter-spacing: 1px;
font-size: 15px;
}
.imgBox .imgBtn a:hover,
.salonNewsBox .imgBtn a:hover {
background-color: #FFF;
color: #333;
}
.imgBox .imgBtn a span,
.salonNewsBox .imgBtn a span {
display: inline-block;
}
.imgBox .imgBtn a span:before,
.salonNewsBox .imgBtn a span:before {
content: "\f00e";
font-family: FontAwesome;
margin-right: 5px;
}

.salonNewsBox > dl > dt {
	text-align: center;
	border-top: 3px solid #45280A;
	background-color: #EDEBDB;
	padding: 10px 0;
  font-size: 13px;
}

.salonNewsBox > dl > dt img {
	vertical-align: middle;
}

.salonNewsBox > dl > dd p img {
	vertical-align: top;
}

.salonNewsBox > dl > dd .wkBgGrn {
  background: rgba(222,252,222,0.6);
  margin: 0 0 15px;
  padding: 10px 15px;
}

.salonNewsBox .supBox {
	border: 1px dotted #988972;
	margin: 0 0 10px;
	padding: 10px 10px 5px;
}

.salonNewsBox .supBox ul {
	list-style: none;
	margin: 0 0 5px;
	padding: 0 10px;
}

.salonNewsBox .supBox li {
	font-size: 13px;
	margin: 0 0 5px;
	padding: 0;
}

.salonNewsBox .btnLink {
	text-align: center;
}

.salonNewsBox .btnLink a {
	margin: 0 10px;
}

.salonNewsBox ul {
  padding: 0 0 0 1.5em;
}

/* 枠
------------------------------------------------*/
.wkGryBgGry {
	color: #666;
	margin: 0 0 20px;
	padding: 10px 15px 5px;
	border: 1px solid #ccc;
	background-color: #eee;
	overflow: hidden;
}

.wkGry {
	color: #666;
	margin: 0 0 20px;
	padding: 10px 15px 5px;
	border: 1px solid #ccc;
	overflow: hidden;
}

.wkGryBgGry p,
.wkGry p {
	font-size: 13px;
  letter-spacing: 0.05em;
	line-height: 140%;
	margin: 0 0 5px;
}

.wkGryBgGry.flexBox {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.wkGryBgGry.flexBox .imgBox {
  width: 240px;
}

.bgBeg {
	background-color: rgba(237,235,219,0.6);
	padding: 20px 20px 0;
	overflow: hidden;
}

.bgClrYel {
	background-color: rgba(232,217,85,0.6);
}

/* バックナンバー（スタッフ発）
------------------------------------------------*/
#bn {
	 margin-top: -80px;
	 padding-top: 80px;
}

/* サイドエリア
------------------------------------------------*/
.sideBox {
	width: 200px;
	margin-right: 60px;
	margin-bottom: 20px;
}

.sideBox nav h2 {
	color: #988972; /* #45280A; */
	font-size: 16px;
	font-weight: normal;
	border-bottom: 3px solid #988972;
	margin-bottom: 4px;
}

.sideBox nav a {
	display: block;
	font-size: 13px;
	text-decoration: none;
	padding: 5px 0;
}

.sideBox nav a:hover {
	background: url(../img_common/arw_red.png) no-repeat right center;
}

.sideBox nav a img {
	border: none;
	vertical-align: bottom;
}

.sideBox nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sideBox nav li {
	border-bottom: 1px dotted #998A73;
	margin: 0;
	padding: 0;
}

.sideBox nav li.bnr {
	border-bottom: none;
}

.sideBox nav li.bnr a {
	padding-bottom: 0;
}

.sideBox .bnrBox,
.sideBox #snavGrp01,
.sideBox #snavGrp02,
.sideBox #snavGrp03 {
	padding-top: 15px;
}

.sideBox nav a b {
	font-size: 11px;
}

.sideBox nav .subnav a {
	background: url(../img_common/arw_nav.png) no-repeat -3px 3px;
	padding: 0 0 5px 10px;
}

.sideBox nav .subnav a:hover {
	background-image: url(../img_common/arw_red.png)
}

.sideBox .bnrBox a:hover,
.sideBox nav li.bnr a:hover {
	background-image: none;
}


/**/

#sideBrandList {
	padding-top: 20px;
	border-top: 1px dotted #988972; 
}

#sideBrandList h2 {
	color: #FFF;
	background-color: #988972;
	margin: 0 0 5px;
	padding: 3px 10px;
	font-size: 12px;
	font-weight: normal;
}

#sideBrandList ul{
	margin: 0 0 10px;
	padding: 0 0 0 18px;
}

#sideBrandList ul li {
	font-size: 12px;
	margin: 0 0 2px;
	padding: 0;
}


#sideBrandList .btn a {
	clear: left;
	display: block;
	background-color: #FFF;
	margin: 0 20px 10px;
	padding: 5px 0;
	text-align: center;
	font-size: 12px;
}

#sideBrandList .btn a span {
	display: block;
	background: url(../img_common/arw_nav.png) no-repeat right center;
	margin: 0 5px;
}
 
#sideBrandList .btn a:hover span {
	background-image: url(../img_common/arw_nav_s2.png) \;
}


/**/
.sideBnrBox ul {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;	
}
.sideBnrBox ul li {
	margin: 0 0 10px;
	padding: 0;
}

/**/
#sideLINE {
	background-color: #FFF;
	text-align: center;
}
#sideLINE p {
	margin: 0 auto;
	padding: 10px 0 0;
}


/* ===============================================
	footer
=============================================== */

footer {
	width: 100%;
	border-top: 1px solid #442809;
	text-align: center;
	padding: 10px 0 20px;
}

#ftNav {
  display: flex;
  justify-content: center;
  align-items: flex-end;
	margin: 0 auto 10px;
  width: 100%;
  min-width: 960px;
  max-width: 1000px;
	overflow: auto;
}
#ftNav a {
	display: inline-block;
  width: 31.3%;
	margin: 0 1% 10px;
}
#ftNav a img {
  width: 100%;
  max-width: 320px;
  height: auto;
  vertical-align: bottom;
}


#ftInfo {
	color: #988972;
	font-size: 13px;
  width: 100%;
  min-width: 960px;
  max-width: 1000px;
  margin: 0 auto;
}

#ftInfo h2 {
	text-align: center;
	margin-bottom: 5px;
}

#ftInfo a {
	color: #988972;
}

#ftInfo a:hover {
	color: #CC0000;
}

/* ===============================================
	サブウィンドウ
=============================================== */
.subwin {
	background-image: none;
	font-size: 12px;
}

.subwinBox {
	width: 510px;
	margin: 0 auto 20px;
	overflow: hidden;
}

/* ===============================================
	back number
=============================================== */
.bkNum {
	margin: 0px 0 40px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.bkNum dt {
	font-size: 18px;
	line-height: 1.3;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #988972;
}

.bkNum dd {
	border: 1px solid #988972;
	padding: 15px 20px 10px;
}

.bkNum ul {
	margin: 0px;
	padding: 0px;
}

.bkNum li {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.bkNum li a {
	color: #552B00;
	background: url(../img/mk.gif) no-repeat 0px center;
	padding-left: 20px;
	text-decoration: none;
}

.bkNum li a:hover {
	background-image: url(../img/mk_f2.gif);
	color: #C00;
}


/* ===============================================
	書体
=============================================== */

.conteTit h1 b {
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
}

.sideBox nav h2 {
	font-family: 'PT Sans', sans-serif;
}

/* ===============================================
	開閉
=============================================== */
.acc label {
  display: block;
  cursor: pointer;
}

.acc input[type="checkbox"].on-off {
  display: none;
}
.acc .accConte {
  margin: 0;
  padding: 0;
}
.acc input[type="checkbox"].on-off + .accConte {
  height: 0;
  overflow: hidden;
}
.acc input[type="checkbox"].on-off:checked + .accConte {
  height: auto;
}


/**/
.upDate {
	text-align: right;
	font-size: 12px;
	margin: 0 0 10px;
}


/* ===============================================
	休業のお知らせ
=============================================== */

#holidayBox {
background-color: rgba(255,255,0,0.2);
border: 2px solid #C00;
margin: 0 0 15px;
padding: 0;
}

#holidayBox dl,
#holidayBox dd {
margin: 0;
padding: 0;
}

#holidayBox dt {
font-size: 18px;
color: #C00;
padding: 10px 10px 5px;
}
#holidayBox dd {
padding: 0 10px 10px;
}
#holidayBox dd ul {
margin: 0;
padding: 0 0 0 1.2em;
}
#holidayBox dd li {
margin: 0;
padding: 5px 0 0;
}

#holidayBox table {
margin: 0 auto;
width: 100%;
}

#slninfo #holidayBox table th,
#holidayBox table th {
font-size: 14px;
color: #FFF;
border: 0;
border-top: 1px dotted #FFF;
width: 24%;
background-color: #45280A;
padding: 5px 10px;
font-weight: normal;
}

#slninfo #holidayBox table td,
#holidayBox table td {
font-size: 12px;
border: 0;
border-top: 1px dotted #FFF;
background-color: #DFCFB9;
padding: 5px 10px;
}
#holidayBox table td b { font-size: 13px;}

/* youtube
------------------------------------------------*/
#youtubeBox {
	background: url(../img_common/sidebnr_youtube_bg.png) no-repeat 0 0;
	text-align: center;
    color: #ccc;
	margin: 10px 0 20px;
    padding: 0 0 10px;
}
.mvBox {
	position: relative;
	padding-bottom: 56.25%; /*アスペクト比 16:9縦幅*/
	height: 0;
	overflow: hidden;
} 
.mvBox iframe {
	position: absolute;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#youtubeTit {
margin: 0;
padding: 0;
}
#youtubeBox p {
	padding: 10px 0 0;
 	margin: 0;
	font-size: 12px;
}

/**/
.oshiraseTxt dl {
background-color: #FFF3F3;
border: 1px dotted #C00;
margin: 0 0 10px;
padding: 14px;
}
.oshiraseTxt dt {
color: #C00;
font-size: 16px;
line-height: 1.4;
letter-spacing: 1px;
margin: 0;
padding: 0;
}
.oshiraseTxt dd {
margin: 0;
padding: 5px 0 0;
}
.oshiraseTxt dd p {
margin: 0;
padding: 5px 0 0;
font-size: 14px;
line-height: 1.4;
letter-spacing: 1px;
}

/**/
#cardiaWifi {
clear: both;
border: 1px dotted #554236;
background: url(../img_common/freewifi.png) no-repeat 5px 5px rgba(255,255,255,0.5);
background-size: 60px auto;
height: 70px;
margin: 0;
padding: 0;
}
#cardiaWifi p {
margin: 0;
padding: 10px 0 0 75px;
}

/**/
#dmaga {
border: 1px dotted #047B27;
background-color: #d0eec9;
padding: 10px 12px 5px;
overflow: hidden;
}
#dmaga p {
margin: 0 0 5px;
padding: 0;
}


/**/
#importantNews dl {
background-color: #FDDFDF;
margin: 0 auto 10px;
padding: 0 0 10px;
letter-spacing: 1px;
line-height: 1.3;
}
#importantNews dt {
margin: 0 20px 10px;
padding: 15px 0  5px;
border-bottom: 2px solid #C00;
font-size: 18px;
color: #C00;
}
#importantNews dd {
padding: 10px 20px 0;
}
#importantNews dd table {
border-collapse: collapse;
border: none;
border-spacing: 0;
margin: 0;
padding: 0;
width: 100%;
}
#importantNews dd th,
#importantNews dd td {
background-color: #FFF;
font-size: 14px;
border-bottom: 3px solid #FDDFDF;
}
#importantNews dd th {
text-align: center;
border-right: 1px dotted #F38E8E;
width: 150px;
padding: 5px 0;
}
#importantNews dd td {
padding: 5px 15px;
}
#importantNews dd td .fDate {
font-size: 16px;
}

#importantNews dd p {
margin: 0;
padding: 10px 0 0;
}

/**/
#paypaycam {margin-bottom: 15px;}
#paypaycam img {vertical-align: bottom;}
#paypaycam p {margin-bottom: 5px; font-size: 13px;}


/* お知らせ枠 202010 */
dl.oshirsaeBox {
border: 2px solid #C00;
margin: 0 10px 20px;
padding: 0;
}
dl.oshirsaeBox dt {
background-color: #FCE3E3;
font-size: 16px;
margin: 0 0 10px;
padding: 12px 20px 10px;
}
dl.oshirsaeBox dd {
margin: 0;
padding: 10px 20px;
}
dl.oshirsaeBox dd p {
margin: 0 0 10px;
padding: 0;
}
dl.oshirsaeBox dd .fSig {
text-align: right;
font-size: 13px;
}

/* 税込価格 */
.fTax {
font-size: 0.8em;
}


/**/
.noticeFrame {
padding: 20px 0;
}
.noticeFrame dl {
background-color: #fff3f3;
border: 1px dotted #c00;
padding: 0;
}
.noticeFrame dt {
display: inline-block;
background-color: #c00;
color: #ff0;
margin: 0 0 10px;
padding: 5px 1em;
font-size: 15px;
letter-spacing: 0.05em;
}
.noticeFrame dd {
padding: 0 20px;
}
.noticeFrame dd .wk {
background-color: #fff;
padding: 5px 1em;
}

/**/
#salonMf {
background-color: #594534;
color: #fff;
margin-bottom: 40px;
padding: 0;
}
#salonMf .txtBox {
padding: 0 20px 20px;
}
#salonMf .txtBox a {
color: #afa390;
}
#salonMf .txtBox p {
margin-bottom: 5px;
letter-spacing: 0.05em;
}


/* 料金改定 */
#news_202305_price {
margin: 0 0 40px;
}


/* */
table.tblType {
  border-top: 1px solid #45280a;
  border-left: 1px solid #45280a;
  width: 100%;
  margin: 0 auto 10px;
}
table.tblType th,
table.tblType td {
  border-bottom: 1px solid #45280a;
  border-right: 1px solid #45280a;
  font-size: 13px;
  padding: 5px;
}
table.tblType th {
  background-color: rgba(151,135,112,0.2);
  text-align: center;
  color: #45280a;
}


